package com.ssj.service.weixin.library.dto.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * 类说明 
 */
public class ThemeHisInDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="vipId",value="会员id",required=true)
	private String vipId;

	@ApiModelProperty(name="pageSize",value="一页多少条",required=true)
	private int pageSize=10;

	@ApiModelProperty(name="pageNo",value="第几页",required=true)
	private int pageNo=1;

	@ApiModelProperty(name="code",value="搜索主题code",required=false)
	private String code;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}
}
